
@font-face {
    font-family: 'GOTHIC'
    src: url(../fonts/gothic.ttf);
    font-weight: normal;
    font-style: normal;
    } 
    
@font-face {
    font-family: 'Playfair Display';
    src: url(../fonts/PlayfairDisplay-Regular.wof);
    font-weight: normal;
    font-style: normal;
    } 

p {
font-family: 'GOTHIC'
}

:root {
    --primary: #66435A;
    --secondary: #FAF3EB;
    --light: #FFFFFF;
    --dark: #2B2825;
}

.bg-primary {
  background-color: #66435A !important;
}

.font-secondary {
    font-family: 'Pacifico', cursive;
}

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
    font-family: 'Playfair Display';
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
    font-family: 'Playfair Display';
}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
    font-family: 'Playfair Display';
}

.btn {
    font-family: 'GOTHIC'
    font-weight: 600;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.border-inner {
    position: relative;
}

.border-inner * {
    position: relative;
    z-index: 1;
}

.border-inner::before {
    position: absolute;
    content: "";
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    background: none;
    border: 1px solid var(--light);
    z-index: 0;
}

.btn-square {
    width: 40px;
    height: 40px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 50px;
    height: 50px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
   font-family: 'GOTHIC';
    padding: 30px 15px;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--light);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 15px;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #E88F2A;
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        padding: 10px 0;
    }
}

.hero-header {
    /*background: url(../img/hero.jpg) top right no-repeat;*/
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid var(--primary);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 10px;
    left: 50%;
    bottom: 0;
    margin-left: -30px;
    background: var(--primary);
}

.section-title::after {
    position: absolute;
    content: "";
    width: 180px;
    height: 2px;
    left: 50%;
    bottom: 4px;
    margin-left: -90px;
    background: var(--primary);
}

.service::after,
.contact::after {
    position: absolute;
    content: "";
    width: 100%;
    height: calc(100% - 45px);
    top: 135px;
    left: 0;
    background: linear-gradient(rgba(43, 40, 37, .9), rgba(43, 40, 37, .9)), url(../img/service.jpg) center center no-repeat;
    background-size: cover;
    z-index: -1;
}

.contact::after {
    background: linear-gradient(rgba(43, 40, 37, .5), rgba(43, 40, 37, .5)), url(../img/bg.jpg) center center no-repeat;
    background-size: cover;
}

.bg-offer {
   /* background: linear-gradient(rgba(43, 40, 37, .9), rgba(43, 40, 37, .9)), url(../img/offer.jpg) center center no-repeat;*/
    background-size: cover;
}

/*ПАРАЛЛАКС*/

#parallax-world-of-ugg .parallax-one {
    padding-top: 100px;
    padding-bottom: 80px;
    overflow: hidden;
    position: relative;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.3);
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    
}

/* Typography */
/**************************/
#parallax-world-of-ugg h1 {
    
    font-weight: 400;
    text-transform: uppercase;
    color: black;
    padding: 0;
    margin: 0;
}
#parallax-world-of-ugg h2 {
   
    /*letter-spacing: 10px;*/
    text-align: center;
    color: white;
    font-weight: 400;
    text-transform: uppercase;
    z-index: 10;
    opacity: 0.9;
}
/*#parallax-world-of-ugg h3 {
    
    line-height: 0;
    font-weight: 400;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: black;
}*/
#parallax-world-of-ugg p {
    
    font-weight: 400;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    line-height: 34px;

}
.first-character {
    font-weight: 400;
    float: left;
    font-size: 84px;
    line-height: 64px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    
}

.container-fluid {
    padding-left: 1px;
    padding-right: 1px;
}

.par1 h3 {
font-size: 2.3rem;
}

.par2 p {
font-size: 4.2rem;
}

.par3 {
padding-top: 50px;
}

.par4 {
padding-top: 10px;
padding-bottom: 10px;
}


/*--------------*/


.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.1);
    filter: blur(5px)
}

.team-item .team-overlay {
    transition: .5s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    opacity: 1;
}

.testimonial-carousel .owl-dots {
    height: 45px;
    margin-top: 30px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    width: 10px;
    height: 25px;
    background: #DDDDDD;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    height: 45px;
    background: var(--primary);
}

.testimonial-carousel .owl-item .testimonial-item {
    opacity: .1;
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    opacity: 1;
}

.bg-img {
    background: #66435A;
    background-size: cover;
}




/*дополнения*/

.bg-dark {
  background-color: #66435A !important;
}




.btn-primary {
  color: #fff;
  background-color: #9B7793;
  border-color: #9B7793;
}


.btn-primary:hover {
  color: #935D66;
  background-color: #E3C4C6;
  border-color: #935D66;
}

.text-secondary {
  color: #F5F2F4 !important;
}

.text-primary {
  color: #F5F2F4 !important;
}

.fut1 a {
color: #fff;
}

.fut2 a:hover {
color: #E3C5C6;
}

.navbar {
-moz-opacity: 0.7; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
}

 /*центровка*/
    
    .cent1 {
        text-align: center;
    }
    
    .cent2 {
        text-align: justify;
    }
    
    .cent3 {
        float: none;
        margin: 0 auto;
    }
    
    
    /*растягивающая картинка*/
    
    article img {
        max-width: 100%;
        height: auto;
        /*width: auto;*/
        padding: 0 7px 7px 7px;
    }
    
    iframe {
        max-width: 100%;
    }
    
    
    .dropdown:hover > .dropdown-menu {
        display: block;
    }
    
    
    .fr-name {
    display: none;
    }
    
    .container-fluid {
        padding-left: 1px;
        padding-right: 1px;
    }
    
.dropdown-menu {
background-color: #66435A;
}

.dropdown-item {
color: #fff;
font-family: 'GOTHIC';
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #000;
  background-color: #ECD6D8;
  font-family: 'GOTHIC';
}

.men1 a {
color: #fff;
padding-left: 10px
}

.men2 a:hover {
  color: #E3C5C6;
}

.btn-dark {
  color: #fff;
  background-color: #66435A;
  border-color: #66435A;
  }

.btn-dark:hover {
  color: #935D66;
  background-color: #E3C4C6;
  border-color: #935D66;
  }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #66435A;
  background-color: #E3C4C6;
  }
  
.nav-link {
  color: #fff;
}

.nav-link:hover, .nav-link:focus {
  color: #F6F1EF;
}


.breadcrumb-item + .breadcrumb-item::before {
 
  color: #fff;
  content: var(--bs-breadcrumb-divider, "/");
}


table td{
    border: 1px solid #66435A;
    padding: 15px;
}
table tr:nth-child(1) td:nth-child(1){
    border-color: #66435A;
    background: #fff;
}
table tr:nth-child(1) td:nth-child(2){
    border-color: #222200;    
}


/*дополнения*/

.dop1 h1 {
font-size: 2.1rem;
}









